<?xml version="1.0" encoding="win-1251"?>
<!-- edited with XMLSPY v2004 rel. 3 U (http://www.xmlspy.com) by alex (mmlab) -->
<rmml xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="L:\collaborative-nir\program\Cscl3DWS\rmml\RMML.xsd">
	<include src="window.xml" />
	<composition _name="CJournal" _class="CBaseWindow">
		<script >
			this.setTitle("Журнал");
		</script>
	</composition>
</rmml>
